[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=4800			; Maximum Brake torque in Nm
FRONT_SHARE=0.625			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=6000
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=inf_iplgcoupe_12_rotorlf_lod0_rotorLF_brake_
DISC_RF=inf_iplgcoupe_12_rotorrf_lod0_rotorRF_brake_
DISC_LR=inf_iplgcoupe_12_rotorlr_lod0_rotorLR_brake_
DISC_RR=inf_iplgcoupe_12_rotorrr_lod0_rotorRR_brake_
FRONT_MAX_GLOW=3.5	
REAR_MAX_GLOW=1.5
LAG_HOT=0.997
LAG_COOL=0.99
